19 Replies Latest reply on Oct 16, 2015 6:46 PM by johns54029544

    Perfect Photo Suite 9.5 conflict with Lightroom CC 2015.2 and 2015.2.1

    tedg39830866

      All was fine until recent upgrade to LR CC 2015.2 (and 2.1).  Now Perfect Photo Suite 9.5 plug-in are installed but there is a "conflict" (below).  Have tried reinstalling Perfect Photo, rebooting computer, trashing preferences.

       

      Error messages are (in Plug-in Manager):

       

         -   This plug-in is enabled but has encountered some problems

       

      AND

       

         -   Malformed ZString (Missing trailing quotes:) ""$$$/PerfectPhotoSuite/TypeLabels=Type""

       

       

      Thanks